GetOrderCommentsCopy Pageget https://sellercenter-api.linio.com.mx/?Action=GetOrderCommentsGet all comments belonging to a single order.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query ParamsActionstringDefaults to GetOrderCommentsName of the function that is to be called. Mandatory and must be 'GetOrderComments' in this case. If omitted, an 'E001: Parameter Action is mandatory' error is returned. If an unknown function string is supplied, an 'E008: Invalid Action' error message is returned.FormatstringDefaults to XMLIf supplied, must be either 'JSON' or 'XML'. If not supplied, 'XML' is assumed.TimestampdateThe current time in ISO8601 format relative to UTC (e.g., Timestamp=2015-04-01T10:00:00+02:00 for Berlin), so that calls cannot be replayed by an eaves-dropping third party (i.e., those calls too far into the past or future yield an error message). Mandatory. If not supplied, an 'E001: Parameter Timestamp is mandatory' error message results. If the timestamp is too old or in the future, an 'E003: Timestamp has expired' error message is returned.UserIDstringThe ID of the user making the call. The list of authorized users is maintained in Seller Center web interface under Settings/Manage Users.VersionstringThe API version against which this call is to be executed, in major-dot-minor format. Must currently be 1.0, even though the actual version of the API is 2.6.20. If omitted, an ‘E001: Parameter Version is mandatory’ error message is returned.SignaturestringThe cryptographic signature, authenticating the request. A caller must create this value by computing the SHA256 hash of the request, using the API key of the user specified in the UserID parameter. Mandatory. If omitted, an ‘E001: Parameter Signature is mandatory’ error message is returned. If the signature is incorrect, an ‘E007: Login failed. Signature mismatch’ error message is returned.OrderIdint32The order identifier that was assigned to the order by SellerCenter. More info about Orders.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesAllowed:application/jsonapplication/xmlResponses 200200 400400Updated about 1 year ago